package com.pcloud.book.book.dao;

import com.pcloud.book.book.entity.BookLabel;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;
import java.util.Map;

public interface BookLabelDao extends BaseDao<BookLabel> {

    List<BookLabel> getListByType(Integer type);

    List<BookLabel> getAll();

    Map<Long,BookLabel> getMapByIds(List<Long> list);
}
